{
	"compilerOptions": {
		"target": "ES2018",
		"module": "commonjs",
		"esModuleInterop": true,
		"forceConsistentCasingInFileNames": true,
		"strict": true,
		"skipLibCheck": true
	},
	"include": [
		"src"
	],
	"exclude": [
		"node_modules"
	]
}